

<?php

define('RENDER_MODE', 'catalyz');

$node = $page->getNode();

use_helper('Form');

$properties = array();
$properties['page'] = $page;
$properties['node'] = $node;
$properties['ContentTree'] = $ContentTree;

ob_start();
use_helper('I18N');

$allLanguages = sfConfig::get('app_translations_available_languages');
$default = sfConfig::get('app_translations_default_language');

$allLanguages = Catalyz::getAllTranslations();
unset($allLanguages[$default]);

?>

<div class="content-add01">
	<br /><div class="heading01"><h1><?php echo $node->getTitle() ?></h1></div>

		<p>Vous avez choisi un paiment par carte bleue. Si l'opération est confirmée, vous pourrez retirer vos sols au près de nos partenaires relais.</p>
		<p>Vous pouvez <?php echo link_to('cliquer ici', '@sol_violette_pdf', array('target' => '_blank')) ?> pour télécharger le formulaire de demande d'adhésion à renvoyer à Sol si ce n'est pas déjà fait.</p>

		<?php include_partial('katao/paypalButton', array(
			'constante' => KataoUser::SUBSCRIBE_WITH_SOLS,
			'amount' => $montant,
			'invoiceId' => $invoiceId,
			'label' => $montant . ' euros a convertir en sols')) ?>
</div>

<?php

$content = ob_get_contents();

ob_end_clean();
// $layout = LayoutManager::instance()->getCatalyzTemplate($ContentTreeNode->getCurrentLayoutNameForAction());
$properties['layout_family'] = 'katao';
$properties['layout_name'] = 'default';
$properties['content'] = $content;

include_component($properties['layout_family'], $properties['layout_name'], $properties);

?>